[Bug 600474] Re: package linux-firmware 1.34 failed to install/upgrade: trying to overwrite '/lib/firmware/asihpi/dsp2400.bin', which is also in package alsa-firmware 0:1.0.17-0medibuntu2

Erel Segal erelsgl at gmail.com
Thu Jul 1 04:11:33 UTC 2010


** Attachment added: "AptOrdering.txt"
   http://launchpadlibrarian.net/51217828/AptOrdering.txt

** Attachment added: "Df.txt"
   http://launchpadlibrarian.net/51217829/Df.txt

** Attachment added: "Dmesg.txt"
   http://launchpadlibrarian.net/51217830/Dmesg.txt

** Attachment added: "DpkgTerminalLog.gz"
   http://launchpadlibrarian.net/51217831/DpkgTerminalLog.gz

-- 
package linux-firmware 1.34 failed to install/upgrade: trying to overwrite '/lib/firmware/asihpi/dsp2400.bin', which is also in package alsa-firmware 0:1.0.17-0medibuntu2
https://bugs.launchpad.net/bugs/600474
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-firmware in ubuntu.




More information about the kernel-bugs mailing list